FROM(1)

NAME
from - who is my mail from?

SYNOPSIS
from [ -s sender ] [ user ]

DESCRIPTION
From prints out the mail header lines in your mailbox file to show you who your mail is from. If user is specified, then user's mailbox is examined instead of your own. If the -s option is given, then only headers for mail sent by sender are printed.

FILES
/usr/spool/mail/*

SEE ALSO
biff(1), mail(1)